<?php get_header(); ?>
<div id="main">
<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>
<div class="post">
<h3><a href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
<div class="blog-info-top">
<ul>
<li><time class="posted">Posted on <?php the_time('Y.m.d') ?></time></li>
<!--<li><?php the_category(', ') ?></li>-->
</ul>
<!--blog_info-top--></div>
<div class="content">
<?php if(has_post_thumbnail()) { echo the_post_thumbnail(); } ?>
<?php the_content('続きを読む'); ?>
</div>
<div class="blog-info-btm">
<ul><li><?php the_category(', ') ?></li>
<!--<li class="tag">タグ：<?php the_tags('', ', '); ?></li>-->
</ul>
<!--blog_info-btm--></div>
<!--post--></div>
<?php endwhile; ?>
<div class="page-nav">
<span class="nav-previous"><?php next_posts_link('← Previous Post') ?></span>
<span class="nav-next"><?php previous_posts_link('Next Post →') ?></span>
<!--page-nav--></div>
<div class="comments">
<?php comments_template(); ?>
</div>
<?php else : ?>
<div class="content">
<h4>記事が見つかりませんでした。</h4>
<p>検索で見つかるかもしれません。</p>
<?php get_search_form(); ?>
</div>
<?php endif; ?>
<!--main--></div>
<aside id="sidebar">
<?php
include('sidebar.php');
?>
</aside>
<!--contents--></div>
<?php get_footer(); ?>